
TYPO3.TYPO3CR - Task # 3456

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: FLOW3 Persistence
Created: 2009-05-25 Assigned To:
Updated: 2011-05-05 Due date:
Sprint:
Subject: Refactor internal CR representation of object references
Description

This can be less complex, see attached image.

Related issues:
blocks TYPO3.Flow - Feature # 1884: Add more query options Resolved 2008-10-27
blocked by TYPO3.TYPO3CR - Feature # 2538: Basic support for XML import Closed 2009-01-30
blocked by TYPO3.TYPO3CR - Feature # 2537: Basic support for XML export Resolved 2009-01-30

History
#1 - 2009-06-05 13:18 - Karsten Dambekalns
- Project changed from TYPO3.Flow to TYPO3.TYPO3CR
- Category deleted (Persistence)
- Target version deleted (283)

#2 - 2009-06-05 13:18 - Karsten Dambekalns
- Category set to FLOW3 Persistence
- Target version set to 197

#3 - 2009-06-09 21:25 - Karsten Dambekalns

Made this a blocker for #3337 as it might become easier to do the counting when the structure has been changed.

#4 - 2010-08-24 17:29 - Karsten Dambekalns
- Assigned To deleted (Karsten Dambekalns)

#5 - 2010-12-17 13:03 - Karsten Dambekalns
- Status changed from Accepted to Closed

#6 - 2011-05-05 17:12 - Robert Lemke
- Target version deleted (197)
